main {
  background-color: #e9f5ff; }

h3 {
  font-size: 3.5vw;
  letter-spacing: 0.2rem;
  color: #333;
  font-weight: 300;
  padding-bottom: 3vw; }
  h3 span {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 1.2vw;
    margin-left: 12px;
    vertical-align: 2.5px; }

@media screen and (max-width: 520px) {
  h3 {
    font-size: 6.5vw;
    letter-spacing: 0.02rem;
    color: #333;
    font-weight: 300;
    padding-bottom: 3vw;
    margin-left: 0px; }
    h3 span {
      font-family: 'Noto Sans Japanese', sans-serif;
      font-size: 3.2vw;
      margin-left: 8px;
      vertical-align: 0px; } }
.message-area {
  display: flex;
  flex-direction: row;
  width: 80%;
  margin: 4vw auto 0vw; }
  .message-area .message-left {
    width: 32.5%;
    margin-top: 5vw;
    box-sizing: border-box; }
    .message-area .message-left .message-image {
      width: 220px;
      object-fit: cover; }
    .message-area .message-left p {
      padding-top: 30px;
      line-height: 2; }
  .message-area .message-right {
    width: 67.5%; }
    .message-area .message-right .message-discription {
      font-size: min(0.9vw, 16px);
      line-height: 1.75;
      letter-spacing: 0.07rem; }

@media screen and (max-width: 520px) {
  .kasou-mainvisual .kasou-title h2 span {
    letter-spacing: 0rem; }

  .message-area {
    width: 85%;
    flex-direction: column-reverse;
    margin: 4vw auto 0vw; }
    .message-area .message-left {
      width: 100%;
      margin-top: 9vw; }
      .message-area .message-left .message-image {
        width: 130px; }
      .message-area .message-left p {
        font-size: 3.6vw;
        padding-top: 2vw;
        line-height: 1.5; }
    .message-area .message-right {
      width: 100%;
      padding-top: 3vw; }
      .message-area .message-right .message-discription {
        font-size: 3vw; } }
